/*
 Theme Name:   Divi Child
 Theme URI:    http://elegantthemes.com/
 Description:  Divi Child Theme
 Author:       ElegantThemes
 Author URI:   http://elegantthemes.com
 Template:     Divi
 Version:      0.1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child-theme
*/

/* ==== Add your own styles below this line ====
 * -------------------------------------------- */
/*********************************
Vertical align
**********************************/
.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 

/*********************************
Make slider nav visible all times
**********************************/
.et-pb-arrow-next {
opacity: 1;
right: 22px;
}
.et-pb-arrow-prev{
opacity: 1;
left: 22px;
}
/*********************************
Make buttons align on full width header - mobile
**********************************/
@media only screen and (max-width: 480px) {
.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_two {
margin-left: 0;
}
}

/*------------------------------------------------*/
/*-----------------[CTA Menu Item]----------------*/
/*-----------------[by GenoQuiroz]----------------*/
/*------------------------------------------------*/
 
/* style the get started cta button */
            .get-started {border-radius: 0px;}
            .get-started a {color: #fff!important;}
            li.get-started {
                background-color:#9a050d; 
                font-weight: 700; 
                text-transform: uppercase; 
                text-align: center; 
                height: 33px;
				padding: 10px 10px 10px 10px!important;		
            	border-radius: 3px;
                -moz-transition: all 0.5s; 
                -webkit-transition: all 0.5s;
                transition: all 0.5s;}
            li.get-started:hover {background-color:#bc0325;}
 
/* fixed header button text color */
                 .et-fixed-header #top-menu .get-started a {
                        color: #fff!important;}
        .get-started li.current-menu-ancestor > a, .get-started li.current-menu-item > a {
                    color: #fff !important;}
 
 
 
    @media only screen and (min-width : 981px) {
            li.get-started {height: 33px;}}
/*——END CTA Menu item -----*/

/* overhanging logo by Geno Quiroz */
 
#top-header {z-index: 99999;}
 
#logo {
    max-height: 150%;
    margin-top: -40px;
    z-index: 100000;
}
 
@media only screen and (max-width : 980px) {
    #logo { margin-top: 0px}}
/*——END Overlaping logo in Menu -----*/

/*------------------------------------------------*/
/*----------[TOP HEADER ALTERNATIVES]-------------*/
/*-------------[BY GENO QUIROZ]-------------------*/
/*------------------------------------------------*/
 
/* icon colors */
i.fa.fa-facebook {color: #265999; font-size:20px!important;}
i.fa.fa-twitter {color: #00ace2; font-size:20px!important;}
i.fa.fa-pinterest-p {color: #ef0021; font-size:20px!important;}
i.fa.fa-google-plus {color: #df4b38; font-size:20px!important;}
i.fa.fa-linkedin {color: #117bb8; font-size:20px!important;}
i.fa.fa-yelp {color: #c42026; font-size:20px!important;}
i.fa.fa-tripadvisor {color: #71a55d; font-size:20px!important;}
 
 
/* mobile menu adjustments */
.et_mobile_menu i.fa {display: none;}
.et_mobile_menu .sm {display: inline-table; padding-left: 26px;}
.et_mobile_menu .sm .fa {display: block!important;}

/* style the get started news link */
            .latest-news a {color: #d0b713!important;}
            li.latest-news {
                font-weight: 700; 
                text-align: center; 
				padding: 0px 50px 0px 20px!important;		
}            
li.latest-news:hover {color:#d1c057;}
 
/* fixed header button text color */
                 .et-fixed-header #top-menu .latest-news a {
                        color: #d0b713!important;}
        .latest-news li.current-menu-ancestor > a, .latest-news li.current-menu-item > a {
                    color: #d1c057 !important;}
				
/*DISABLE MHMM STICKY MENU FOR TABLET & MOBILE*/
@media screen and (max-width : 980px) {
	.mhmm-sticky-top #mhmm, .mhmm-sticky-top-hide #mhmm, .mhmm-sticky-top-show #mhmm, .mhmm-sticky-bottom #mhmm, .mhmm-sticky-bottom-scroll.header-stuck #mhmm {
    position: absolute;
  }
}
				
			/*Fixing Divi Hacks Icons w header*/	
				.divi-hacks-font-awesome-icons .fa-blurb::before,
.divi-hacks-font-awesome-icons .fa-icon-list::before,
.divi-hacks-font-awesome-icons .fa-button::before { display:none; }

/*----------------------------------------------*/
/*-----Make Divi blurbs full width by Divi Soup-----*/
/*----------------------------------------------*/

.et_pb_blurb {
max-width: 100%;
}
/*——END Make Divi blurbs full width by Divi Soup-----*/

/*——Add space list items-----*/

.et_pb_text li { margin-top: 16px; }


/*——FONT styling-----*/
h3 {
Font-size: 20px;
Font-weight: bold;
Line-height: 1.8em;
Color: #93af30
}

h4 {
Font-size: 20px;
Font-weight: bold;
Line-height: 1.8em;
Color: #9d9e9a
}